#include "TacticianBlastMineSkill.h"
#include "Net/UnrealNetwork.h"

void UTacticianBlastMineSkill::OnRep_SpawnedGameplayModifierContainer()
{

}

void UTacticianBlastMineSkill::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UTacticianBlastMineSkill, _spawnedGameplayModifierContainer);
}

UTacticianBlastMineSkill::UTacticianBlastMineSkill()
{
	this->_gameplayModifierContainerId = TEXT("TacticianBlastMine_Calamari");
}
